.hidden {
	display: none;
}

body {
	font-family : Trebuchet MS, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	color: #07406F;
	text-align: center;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	background-image: url(../images/bg_body.png);
	background-repeat:repeat-x;
	background-color : #D2DFE9;
}


.formulier {
	width: 500px;
}

.label {

}

.invoer {

}

.nieuwsbriefaanmelden {
	background-color: #EDF5F9;
	padding: 10px;
	margin-top: 20px;
}

.nieuwsbriefaanmelden input {
	width: 200px;
}

.nieuwsbriefaanmelden select {
	width: 206px;
}

.nieuwsbriefaanmelden textarea {
	width: 200px;
	height: 100px;
}

.titelarrangement {
	font-size: 50%;
	color: #ffffff;
	width: 345px; 
	height: 22px;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	padding-top:7px;
	padding-left:10px;
}

.submiddle .titelarrangement h1 {color: #ffffff; margin-bottom: 0;font-size: 14px;
}

.aanbieding {
	background-color: #499EC3; /* default achtergrond */
}

.meerdaagse {
	background-color: #499EC3;
	/*padding: 10px;
	padding-bottom: 15px;
	margin: 0px;*/
}

.dag {
	background-color: #073F6E;
	/*padding: 10px;
	padding-bottom: 15px;
	margin: 0px;*/
}

.aanbiedingen {
	background-color: #F4C41C;
	/*padding: 10px;
	padding-bottom: 15px;
	margin: 0px;*/
}

.lifestyle {
	background-color: #98bf0c;
	/*padding: 10px;
	padding-bottom: 15px;
	margin: 0px;*/
}

.topmenu {
	margin-top: 3px;
}

.toptaal {
	margin-top: 3px;
}

input.nieuwsbriefemail {
	border: 1px solid #097DB0;
	margin-top:3px;
	margin-bottom:3px;
	font-size:10px;
	color: #097DB0;
	width:100px;
}

.topzoeken {
	float: right;
	width: 170px;
	height: 24px;
}

.topzoeken input {
	height: 14px;
	margin-left: 10px;
	font-size: 10px;
	border: 1px solid #097DB0;
	margin-top:3px;
	font-size:10px;
	color: #097DB0;
	width:100px;
	float: left;
}

.topzoeken img {
	margin-top:2px;
	float: right;
}

.links {
	width: 370px;
}

.categorie h2 {
	height: 22px;
}

.whitetitle {
	color: #ffffff;
}

.linktitle {
	background-color: #EDF5F8;
	margin-bottom: 2px;
	padding: 5px;
}

.linkcontent {
	background-color: #F5F9FC;
	margin-bottom: 2px;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.paragraaftitle {
	width: 350px;
	position:relative;
	padding-bottom: 0px;
}

.plusmin {
	float: left;
	width: 15px;
	padding-top:5px;
}

.realtitle {
	font-size: 14px;
	float: left;
	width: 300px;
}

.plusminaanbieding {
	float: left;
	width: 20px;
	padding-top:10px;
}

.titelaanbieding h1 {
	color: #ffffff;
	height: 20px;
}

.titelnieuws h1 {
	color: #ffffff;
	height: 20px;
}

.titelactiviteiten h1 {
	color: #ffffff;
	height: 20px;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	margin:0;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin:0;
}

p {
	margin: 0;
	line-height: 16px;
}

a {
	text-decoration: none;
	color: #043664;
}

a.underlined:hover {
	text-decoration: underline;
}

img {
	border:0;
}

form {
	margin: 0;
}


.container {
	text-align: left;
	width: 770px;
	margin-top:15px;
	margin-left: auto;
	margin-right: auto;
}



.header {

}

a#siteLogo {
	position: relative;
	display: block;
	float: left;
	width: 160px;
	height: 101px;
	margin-left: 14px;
}

* html a#siteLogo {
	margin-left: 7px;
}

.topheader{
	height:26px;
	border-bottom: 10px solid #097DB0;
	background-image: url(../images/bg_topheader.png);
	color:#FFF;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}
.topheader img {
	border:0;
	margin-right:5px;
}

.topheader a{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
}

.topheader a:hover{
	text-decoration:underline;
}

#home {
	float:left;
}
#home a {

}
#home img {
	float:left;
	border:0;
}

.topmenu {
	float:right;
}

.toptaal {
	float:right;
	margin-left:20px;
}

.toptaal img{
	float:left;
	margin-top: 3px;
}

.frontfoto {
	height:258px;
}

.frontcontent {
	background-color:#FFF;
}

.frontleft {
	width:170px;
	padding-left:10px;
	float:left;
	padding-right:5px;
}

.hoofdmenu {
	width:170px;
	float: left;
	background-image: url(../images/bg_hoofdmenu.png);
}

.hoofdmenu a {
	font-size: 11px;
	display:block;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left:20px;
	background: url(../images/bg_hoofdmenu_a.png) no-repeat bottom right;
	width: 146px;
	color: #07406F;
	text-decoration:none;
	font-weight:bold;
}

a.three {
	color: #4A9DC5;
}

a.threeon {
	background-image: url(../images/hoofdmenu_on.png);
	background-repeat: no-repeat;
	background-position:bottom;
	background-color: #07406F;
	color:#4A9DC5;
}

.hoofdmenu a:hover {
	background-image: url(../images/hoofdmenu_on.png);
	background-repeat: no-repeat;
	background-position:bottom;
	color:#499EC4;
	
}

a.on {
	background-image: url(../images/hoofdmenu_on.png);
	background-repeat: no-repeat;
	background-position:bottom;
	background-color: #07406F;
	color:#ffffff;
}

.nieuwsbrief {
	/*background-image: url(../images/bg_nieuwsbrief.png);
	background-repeat: no-repeat;
	background-position:topright;*/
	background-color:#043664;
	width:153px;
	padding-left:10px;
	padding-bottom:10px;
	margin-left:3px;
	color:#FFF;
	/*padding-top:20px;*/
	padding-top:0px;
	margin-bottom:15px;
}

input.nieuwsbriefemail {
	border: 1px solid #097DB0;
	margin-top:3px;
	margin-bottom:3px;
	font-size:10px;
	color: #097DB0;
	width:100px;
}

input.error, select.error {
	border: 1px solid #f00;
	background-color: #fdd;
}

.bonnenbon {
	float: left;
	padding-left:3px;
	padding-top: 9px;
	background-color: #EDF5F9;
	height: 180px;
}

.bread {
	padding-top: 50px;
}

.breadcrums {
	position: relative;
	float: right;
	color: #07406F;
	font-weight: bold;
	padding: 25px 15px 0 0;
}

.breadcrums a {
	color:#98B8D2;
	font-weight: bold;
	text-decoration:none;
	
}

.breadcrums a:hover {
	text-decoration:underline;
}

.content {

}





.frontmiddle {
	float: left;
	width: 570px;
	padding-top:0px;
	padding-left:5px;
	padding-right:10px;
}

div#welkombijFontana {
	margin-left: 10px;
	padding: 35px 300px 15px 0;
	min-height: 44px;
	color: #08416E;
	background: url(../images/welkombijFontana.gif) no-repeat;
}

* html div#welkombijFontana {
	height: 44px;
}

.aanbiedingmiddle h1 {
	width: 300px;
	height: 30px;
}

.aanbiedingmiddle h2 {
	font-size: 20px;	
	width: 300px;
	height: 25px;
}

.nieuwsmiddle h1 {
	font-size: 32px;
	height: auto;
	line-height: auto;
	width: 300px;
}

.nieuwsmiddle h2 {
	font-size: 20px;	
	width: 300px;
}

.nieuwsmiddle ul {
	padding-top: 5px;
}

.nieuwsmiddle li {
	background-color: #EDF5F8;
	width: 280px;
	height: 30px;
}

.activiteitmiddle h1 {
	/* font-size: 32px; */
	width: 300px;
}

.activiteitmiddle h2 {
	font-size: 20px;	
	width: 300px;
}

.activiteitmiddle a {
	text-decoration: underline;
}

.frontintro {
	float:left;
	width:185px;
	height: 280px;
	overflow: hidden;
	line-height:140%;
}

.indetail {
	float:left;
	width:385px;
}

.frontnieuws {
	width:381px;
	margin-top:10px;
	float:left;
	background-color:#EDF5F9;
	height: 439px;
	overflow: hidden;
	margin-bottom: 13px;
}

.titelnieuws {
	background-color:#07406F;
	height:23px;
	padding-left:5px;
	padding-top:2px;
}

.titelnieuwsbrief {
	background-color:#043664;
	height:23px;
	padding-left:10px;
	padding-top:5px;
	color: #fff;
	margin-left: 3px;
	margin-right: 4px;
}

.frontnieuwsitem {
	background-color:#EDF5F9;
	padding-top:5px;
	border-bottom: 1px solid #FFF;
}

.frontnieuwsitem img{
	margin: 2px;
	float:left;
	margin-top:5px;
}

.nieuwsiteminhoud {
	float: left;
	width: 290px;
	padding: 5px;
	color: #07406F;
}

.nieuwsfoto {
	padding: 5px;
	margin: 0px;
	float: left;
	display: block;
	width: 60px;
	height: 82px;
}

.nieuwsiteminhoud a{
	color:#07406F;
	text-decoration:none;
	display:block;
}

.nieuwsiteminhoud h1 {
	width: 200px;
	font-size: 12px;
	margin-bottom: 3px;
}

.nieuwsiteminhoud h2 {
	width: 200px;
}

.nieuwsiteminhoud a:hover{
	text-decoration:underline;
}

.frontaanbiedingen {
	margin-top:10px;
	width:189px;
	float:left;
}
.frontaanbiedingen img{
	float:left;
}

.titelaanbieding {
	background-color:#F4C41D;
	height:23px;
	padding-left:5px;
	padding-top:2px;
	margin-bottom:5px;
}

.aanbiedinginhoud {
	float: left;
	width: 118px;
	overflow: hidden;
	height: 100px;
	color:#0D5C8B;
	padding: 0px;
	margin: 0px;
}

.aanbiedinginhoud a:hover {
	text-decoration:underline;
}

.aanbiedingfoto {
	float: left;
	display: block;
	height: 100px;
	width: 60px;
}

.aanbiedinginhoud h1 {
	font-size:11px;
	width: 100px;
}

div#frontBottom {
	clear: both;
	padding: 0 10px;
	margin-top: 5px;
}

div#frontBottom img {
	float: left;
}

.frontpics {
	float:left;
	padding: 10px 10px 0 10px;
	background-color: #F9FCFF;
	height:180px;
}

.frontpics img {
	margin: 0 11px;
}

.frontactiviteiten {
	float:left;
	width:185px;
	padding-top: 10px;
	background-image: url(../images/bg_activiteiten.png);
	height:190px;
	color:#046C87;
	background-repeat:no-repeat;
}

.titelactiviteiten {
	background-color:#3CA1B2;
	height:21px;
	padding-left:5px;
	padding-top:4px;
	margin-bottom:5px;
}

.activiteiteninhoud a:hover {
	text-decoration:underline;
}

.footer {
	clear: both;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	height: 20px;
	color:#0D5C8B;
}

.footer a {
	color:#0D5C8B;
}

.copy {
	float: left;
}

a.realisatie {
	float: right;
	color:#0D5C8B;
	font-size: 10px;
	text-decoration: none;
}

a.realisatie:hover {
	text-decoration: none;
	color:#0D5C8B;
}



/* SUBPAGINA */


.subfoto {
	height:110px;
	width:770px;
	position:relative;
	padding-top: 130px;
	background-image: url(../images/sub_foto.jpg);
	/*z-index: 1;*/
}

div#boog {
	height:110px;
	width:770px;
	background: url(../images/boog2.png) no-repeat bottom;
}


* html div#boog {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/images/boog2.png',sizingMethod='scale');
}


.logo {
	display:block;
	position: absolute;
	top:160px;
	left: 37px;
}

.subcontent {
	background-color:#FEFEFE;
}


.subleft {
	position:relative;
	width:170px;
	padding-left:10px;
	float:left;
	padding-right:5px;
}

.submiddle {
	position:relative;
	float: left;
	overflow:hidden;
	width: 360px;
	padding-top:0px;
	padding-left:5px;
	padding-right:15px;

}

.subright {
	position:relative;
	float: left;
	width: 190px;
	padding-right:10px;
	padding-top:0px;
}

.submiddle h1 {
	color:#07406F;
	font-size:28px;
	margin-bottom:25px;
	line-height:100%;
	padding-left:5px;
	width: 300px;
}

.submiddle h2 {
	color:#3897BF;
	font-size:18px;
	margin-bottom:0px;
	margin-top:15px;
	line-height:100%;
	padding-left:5px;
	width: 300px;
}

.submiddle a {
	text-decoration: underline;
}

.subintro {
	font-weight:bold;
	color:#07406F;
	line-height:175%;
	margin-bottom: 10px;
	padding-left:5px;
}

.substandaard {
	font-weight:normal;
	color:#07406F;
	line-height:175%;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
}
.subuitgelicht {
	background-color: #EDF5F9;

	color: #07406F;
	line-height:175%;
	padding:15px;
	padding-left:22px;
	margin-top:0px;
	margin-bottom:5px;
}
.substandaardmetfoto {
	font-weight:normal;
	color:#07406F;
	line-height:175%;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.substandaardmetfoto img{
	display:inline;
	float:right;
	padding-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	margin-right:10px;
}
.subuitgelichtmetfoto {
	background-color:#EDF5F9;
	font-weight:bold;
	color:#07406F;
	line-height:175%;
	padding:20px;
	margin-top:10px;
	margin-bottom:15px;
}
.subuitgelichtmetfoto img{
	display:inline;
	float:right;
	padding-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	margin-right:10px;
}

.paragraaf table {
	width: 300px;
}

.subhoofdmenu {
	width:170px;
	background-image: url(../images/bg_hoofdmenu.png);
	margin-bottom:15px;
}

.subhoofdmenu a {
	font-size: 11px;
	display:block;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left:20px;
	background-image: url(../images/bg_hoofdmenu_a.png); 
	background-position:bottom;
	background-repeat: no-repeat;
	width:  146px;
	color: #07406F;
	text-decoration:none;
	font-weight:normal;

}

.subhoofdmenu a:hover {
	background-image: url(../images/hoofdmenu_on.png);
	background-repeat: no-repeat;
	background-position:bottom;
	color:#499EC4;
	
}

.on1 {
	background-color:#07406F;
	color:#FFF;
	font-weight:bold;
	background-image: url(../images/arrow_blue.png);
	font-size: 11px;
	margin-bottom:-1px;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left:20px;
	background-position:left;
	background-repeat: no-repeat;
	width:143px;
	margin-left:3px;
}

a:hover.on1 {
	background-color:#07406F;
	color:#FFF;
	font-weight:bold;
}

a.sub {
	background-color:#FEFCEC;
	font-weight:bold;
	padding-left:32px;
	width:  131px;
	margin-left:3px;
}

a.subBLAUW {
	background-color:#F1F7FA;
	font-weight:bold;
	padding-left:32px;
	width:  131px;
	margin-left:3px;
}

a:hover.sub {
	background-color:#F4BB1D;
	color:#FFF;
	padding-top: 5px;
	background-image: url(../images/bg_subon.png);
	background-position:left;
	background-repeat: no-repeat;
	margin-top:-1px;
	margin-left:3px;
}

a:hover.subBLAUW {
	background-color:#499EC3;
	color:#FFF;
	padding-top: 5px;
	background-image: url(../images/bg_subon.png);
	background-position:left;
	background-repeat: no-repeat;
	margin-top:-1px;
	margin-left:3px;
}

.subon {
	background-color:#F4BB1D;
	color:#FFF;
	font-weight:bold;
	padding-left:32px;
	width:  131px;
	margin-left:3px;
	background-image: url(../images/bg_subon.png);
	background-position:left;
	background-repeat: no-repeat;
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 8px;
}

.subonBLAUW {
	background-color:#499EC3;
	color:#FFF;
	font-weight:bold;
	padding-left:32px;
	width:  131px;
	margin-left:3px;
	background-image: url(../images/bg_subon.png);
	background-position:left;
	background-repeat: no-repeat;
	font-size: 11px;
	padding-top: 4px;
	padding-bottom: 8px;
}

.zieookmenu {
	padding-top:10px;
}

.zieook {
	padding-left:3px;
	font-weight:bold;
	color:#07406F;
}

.zieookmenu a{
	font-size: 11px;
	display:block;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left:20px;
	background-position:bottom;
	background-repeat: no-repeat;
	width:  146px;
	color: #07406F;
	text-decoration:underline;
	font-weight:normal;
}

.subintro a, .paragraaf a {
	text-decoration: underline;
}

div.FormulierGebied {
	background-color: #EDF5F9;
	border: 1px solid #3CA1B2;
	padding: 5px;
	margin: 0 5px 5px 5px;
}
h3 {
	margin:0;padding:0;
}

.meeraanbiedingen {
	float: right;
	color: #3C7BA0;
	font-size: 12px;
	font-weight: bold;
}

.meeraanbiedingen:hover {
	text-decoration: underline;
}
